## golang-github-nebulouslabs-errors 0.0~git20170430.98e1f05

=== debian/changelog ===
golang-github-nebulouslabs-errors (0.0~git20170430.98e1f05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:02:09 +0100

golang-github-nebulouslabs-errors (0.0~git20170430.98e1f05-1) unstable; urgency=medium

  * Initial release (Closes: #880476)

 -- Free Ekanayaka <freee@debian.org>  Wed, 01 Nov 2017 00:04:19 +0000
