=== debian/control ===
Source: golang-github-nebulouslabs-errors
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-errors
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-errors.git
Homepage: https://github.com/NebulousLabs/errors
XS-Go-Import-Path: github.com/NebulousLabs/errors

Package: golang-github-nebulouslabs-errors-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: errors with context, composition, and easy error checking
 The errors package is an extension of and drop in replacement for the
 standard library errors package. Multiple errors can be composed into a
 single error with the Compose function, or a single error can be
 extended by adding context using the Extend function. The result can be
 checked for the presence of a specific error using Contains. If any of
 the underlying composed or extended errors or extensions match,
 Contains will return true.
 .
 This package is especially beneficial during testing, where you may wish
 to check for presence of a specific error, but that specific error may
 be extending another error or may have been extended by another function
 somewhere else in the call stack.
